Bug 808477 - renders some vector (inkscape generated pdf) images incorrectly
renders some vector (inkscape generated pdf) images incorrectly
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 09:50 EDT by Ryan H. Lewis (rhl)
Modified: 2012-05-12 21:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: poppler-0.18.0-3.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-12 21:54:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pdf made from an svg that renders incorrectly. (18.33 KB, application/pdf)
2012-03-31 15:04 EDT, Ryan H. Lewis (rhl)
no flags Details

  None (edit)
Description Ryan H. Lewis (rhl) 2012-03-30 09:50:46 EDT
Description of problem:
See attached pdf file, view under evince and xpdf. 

Version-Release number of selected component (if applicable):
3.2.1

How reproducible:
Always

Steps to Reproduce:
1. Look at this file in evince
2. Look at this file in xpdf
3. Clearly xpdf is doing it right, and evince is doing it wrong.
  
Actual results:
Ugly images

Expected results:
Beautiful Images

Additional info:
Comment 1 Ryan H. Lewis (rhl) 2012-03-31 15:04:36 EDT
Created attachment 574230 [details]
pdf made from an svg that renders incorrectly.
Comment 2 Fedora Update System 2012-04-26 10:25:02 EDT
poppler-0.18.0-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/poppler-0.18.0-3.fc16
Comment 3 Fedora Update System 2012-04-27 01:58:22 EDT
Package poppler-0.18.0-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing poppler-0.18.0-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6744/poppler-0.18.0-3.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-05-12 21:54:06 EDT
poppler-0.18.0-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.